Apple iOS < 11.0.1 Unspecifified Vulnerability

Critical Nessus Plugin ID 103505

Synopsis

The version of Apple iOS running on the mobile device is affected by an unspecified vulnerability.

Description

The version of Apple iOS running on the mobile device is prior to 11.0.1. It is, therefore, affected by one or more unspecified vulnerabilities.

Solution

Upgrade to Apple iOS version 11.0.1 or later.

See Also

https://support.apple.com/en-us/HT208143

Plugin Details

Severity: Critical

ID: 103505

File Name: apple_ios_1101_check.nbin

Version: $Revision: 1.13 $

Type: local

Published: 2017/09/27

Modified: 2018/07/19

Dependencies: 60033

Risk Information

Risk Factor: Critical

CVSSv2

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSSv3

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: cpe:/o:apple:iphone_os

Required KB Items: mdm/dependency/unlocked

Patch Publication Date: 2017/09/26

Vulnerability Publication Date: 2017/09/26